lapacke_ssptrf.c(3)

NAME
lapacke_ssptrf.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_ssptrf (int matrix_layout, char uplo, lapack_int n, float *ap, lapack_int *ipiv)

Function Documentation

  lapack_int LAPACKE_ssptrf (int matrix_layout, char uplo, lapack_int n, float * ap, lapack_int * ipiv)

Definition at line 36 of file lapacke_ssptrf.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.